Vulnerabilities in Firefox ESR 78.3.1